Loadiine? 5.1.1U

Discussion in 'Wii U - Hacking & Backup Loaders' started by iAqua, Feb 11, 2016.

  1. iAqua
    OP

    iAqua

    Member
    2,842
    2,506
    Dec 7, 2015
    Antarctica
    Hello! Temp. I'm wondering if there are any ports of loadiine for 5.1.1 or if i have to update to 5.3.2.
     
  2. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,806
    1,206
    Feb 16, 2015
    United States
    California
    dont take my word, but as far as i know, you need ot be on 5.3.2 or 5.4.0 in order to use loadiine.
     
  3. bonx

    bonx Member

    Newcomer
    14
    8
    Jan 15, 2016
    Gambia, The
    No userland exploit and no Kernel exploit for 5.1.1. you Need to update
     
  4. Bubsy Bobcat

    Bubsy Bobcat sipp

    Member
    1,482
    5,760
    Jul 8, 2015
    Zimbabwe
    Nope, you're gonna have to buy Splatoon or Mario Party 10 to get on 5.3.2 if you want Loadiine.
     
  5. Trumpz

    Trumpz Member

    Newcomer
    24
    10
    Jan 18, 2016
    United States
    Earth
    Definitive guide says 5.3.2 is the safest FW.
     
    Last edited by Trumpz, Feb 11, 2016
  6. Dvdxploitr

    Dvdxploitr GBAtemp Fan

    Member
    356
    97
    May 24, 2008
    United States
    you don't have to BUY any game to update....take advantage of GameFly..you'll need a debit card to use it, but its cheaper than buying a game if all you want to do is update
     
  7. oumoumad

    oumoumad GBAtemp Advanced Fan

    Member
    798
    727
    Apr 20, 2015
    France
    You can either update using a disk game, or get the addresses needed for dimok to add support to your firmware in the next release of loadiine GX2.

    For example : https://gbatemp.net/threads/downloa...ly-no-5-4-no-5-5.398623/page-168#post-6051705

    dimok said : " Another thing needed for "a good support" on other firmwares is a dump of memory addresses, which are free for our RPX load up. I wrote an app for that and it just needs to be run once, but before that the addresses above are needed to make loadiine work at all."

    Just ask @ptitleray he probably already went through getting the addresses for an older firmware using Dimok's app.

    If you don't want to do through all this hustle, then buy a game with 5.3.2 update ;).
     
  8. iAqua
    OP

    iAqua

    Member
    2,842
    2,506
    Dec 7, 2015
    Antarctica
    h
    I own Mario Party 10 And Yoshis woolly world, but I'm unsure of Mario party's firmware.
     
  9. oumoumad

    oumoumad GBAtemp Advanced Fan

    Member
    798
    727
    Apr 20, 2015
    France
    Both of them are 5.3.2, and I think Mario party 10 is even more guaranteed to have 5.3.2, cause I read maybe japanese or US Yoshi might have 5.4.0 but still that's supportable for Loadiine GX2.
     
  10. iAqua
    OP

    iAqua

    Member
    2,842
    2,506
    Dec 7, 2015
    Antarctica
    Ah.. I heard MP10 has a red and blue case. Difference?